Stefan Junker
9 years ago
2 changed files with
4 additions and
2 deletions
-
2
1
build
-
2
1
test
|
@@ -1,4 +1,5 @@
|
|
|
-#!/bin/bash -e
|
|
|
+#!/usr/bin/env bash
|
|
|
+set -e
|
|
|
|
|
|
ORG_PATH="github.com/coreos"
|
|
|
REPO_PATH="${ORG_PATH}/go-iptables"
|
|
@@ -1,4 +1,4 @@
|
|
|
-#!/bin/bash -e
|
|
|
+#!/usr/bin/env bash
|
|
|
#
|
|
|
# Run all go-iptables tests
|
|
|
# ./test
|
|
@@ -8,6 +8,7 @@
|
|
|
# PKG=./unit ./test
|
|
|
# PKG=ssh ./test
|
|
|
#
|
|
|
+set -e
|
|
|
|
|
|
# Invoke ./cover for HTML output
|
|
|
COVER=${COVER:-"-cover"}
|